@import url("hover-min.css");
body{
    margin:0;
    padding: 0;
   
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    font-weight: 700;}
.navbar{
    padding: 0px 10px;
}
.navbar{
    box-shadow: 0 0 5px grey;
    position: relative;
  
    
}
.about1 ul li{
    font-weight: 400;
    color: #666;
    font-size: 14px;
    line-height: 34px;
    font-family: "Open Sans", sans-serif;
    word-spacing: 6px;
}
.Midway img{
    margin-bottom: 40px!important;
}
.menu-area{
 position:static;
}
.mega-area{
    position: absolute;
    text-transform: capitalize;
    width: 65%;
    left: 0;
    right: 0;
    padding: 15px;
    margin: auto;
    font-size: 15px;
    color: black;
    padding-bottom: 2px;
    border-bottom: 1px dotted gray;
}

.img-fluid{
    max-width: 100%;
    height: auto;
}
.navbar-brand{
    padding: 5px 50px;
}

.navbar-light .navbar-na v .nav-link{
    font-size: 15px;
    color:black;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 500;
    outline: none;
}
@media(min-width: 1200px){
    .navbar-nav > li > a.nav-link{
        padding-top: 18px;
        padding-bottom: 19px;
    }
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #228ac6;

}

.dropdown-menu{
    margin: 0px !important;
}
.dropdown-menu .mega-area{
    color: black;
    font-size: 15px;
   
}
.dropdown-item{
    font-size: 14px;
    color: black;
    border-bottom: 1px dotted gray;
    padding: 12px;

}
.dropdown-item:hover{
    color: #228ac6;
}
.dropdown-menu h5{
    font-size: 15px;
    color: #228ac6;
    padding: 5px;
}
.section1 h5{
    color: #000;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    padding:30px 0 15px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.section1 p{
    line-height: 20px;
    letter-spacing: .08em;
    color: #000;
    font-size: 14px;
    padding-bottom: 25px;
   text-align:center ;
}
.section1 {
    position: relative;
}
.overlay{
    position: absolute;
    top: 62%;
     left: 32px;
}
.overlay1{
    position: absolute;
    top: 62%;
     left: 32px;
}

.overlay h4,.overlay1 h4{
    font-weight: 700;
    font-size: 28px;
    color: black;
}
.overlay h6,.overlay1 h6{
    font-size: 14px;
    color: black;
}

.section1 img{
    padding-bottom: 25px;
}
.section2 img{
 margin-bottom: 30px;
}

/* Multilevel Dropdown Styles Start */
.dropdown-submenu {
    position: relative;
  }
  
  .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 1.6em;
  }
  
  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
  }
  .dropdown-submenu:hover > .dropdown-menu{
      display: block;
  }
/* Multilevel Dropdown Styles Start */
.main p{
    max-width: 882px;
    margin: 0 auto;
    line-height: 20px;
    letter-spacing: .03em;
    color: #000;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 14px;
}
.main{
    text-align: left;
    float: left;
    width: 100%;
}
.main a{
    color: #3392ca;
    font-size: 16px;
    text-decoration: none;
}
.prosection img{
    margin:12px 0;
}
.section2 h5{
    color: #000;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    padding:30px 0 15px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.gallery h5{
    color: #000;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    padding:30px 0 15px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.gallery{
    margin:40px;
    background-color:#fcfcfc;;
}
.section2{
    background-color: #fcfcfc;
}
.card-body h6{
    color: #6f7175;
    font-size:15px;
    line-height: 26px;
    word-spacing: 3px;
}
.card-body h5{
    color: #5f9bce;
    font-weight: 700;
}
.card-body{
    box-shadow: 5px 3px 15px #e2dede;
    padding:40px 20px;
    background-color: #fcfcfc
}
.b1{
    padding-top: 30px;
}
.gallery img{
    margin: 20px 0;
}
.font{
    color: #fbbc04;
}
.b1 h5{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

.navbar{
    flex: 1;
}
.navbar > .navbar-toggler, .navbar .navbar-nav{
    margin-left: auto;
}
.nav-item:hover > .nav-link{
    color: #228ac6;
}
.nav-item:hover > .dropdown-menu{
    display: block !important;
}
@media (max-width: 1199px) {
    .nav-item:hover > .dropdown-menu{
        width: 100%;
    }
}
.img-banner{
    float: left;
    width: 100%;
    height: 400px;
    margin-bottom: 1rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width: 560px) {
    .img-banner{
        height: 250px;
    }
}
.card{
    margin: 50px 0;
    
    border:none!important;
}
.gallery button{
    background-color:#03A9F4;
    color: white;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    border-radius:5px;
    border: none;
    text-decoration: none;
}

  .gallery {
    text-align: center;
}

.button a{
    position: absolute;
    top: 50%;
}
.whatsapp{
  position: fixed;
  bottom: 30px;
 left:10%;
  width: 45px;
  z-index: 120000;
}
.fa-angle-double-up:before {
  content: "\f102";
}
.scroll-top.active {
opacity: 1;
right: 10px;
}
.call{
  position: fixed;
  bottom: 86px;
left:10%;
  width: 45px;
  z-index: 120000;
}
  body .scroll-top {
  bottom: 10px;
  color: #fff;
  display: block;
  height: 40px;
  line-height: 40px;
  opacity: 0;
  position: fixed;
  right: -50px;
  text-align: center;
  width: 40px;
  z-index: 999;
}
body .scroll-top {
  background:#dfb947;
}
  